@import url('https://fonts.cdnfonts.com/css/carbona-test');

*{
    padding: 0;
    margin: 0;
    position: relative;
    overflow-y: hidden;
    overflow-x: hidden;
}

body {
    font-family: 'Carbona Test', sans-serif;
    margin: 0;
    padding: 0;
    background-color: ;
    height: ;
}

a {
    text-decoration: none; 
    color: inherit;
  }

.components {
    background-color: #282864;
    height: 50px;
    z-index: 100;
}


.seguiment{
    font-size: 13px;
    background-color: white;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    top: 8px;
    left: 20px;
    height: 15px;
    width: 51.28%;
}

.seguiment .cistella{
    color: #F03C82;
    margin-right: 80px;
}


.taronja{
    height: 90px;
    background: #FFB859;

}

.taronja .text1{
    position: absolute;
    color: white;
    margin-top: 25px;
    margin-left: 20px;
    font-size: 15px;
    line-height: 20px;
}




.icon {
    position: absolute;
}



.icon-close {
    top: 10px;
    left: 340px;
    width: 30px;
    z-index: 100;

}





/* ------------ icons de l'imatge ---------------------------------------------- */


.icon-borrar {
    width: 25px;
    height: 25px;
    top: 310px;
    right: 30px;
}

.icon-editar {
    width: 25px;
    height: 25px;
    top: 310px;
    right: 70px;
}



input[type=checkbox]{
    visibility: hidden;
  }

.likes{
    width: 30px;
    height: 30px;
    top: 310px;
    right: 110px;

    position: absolute;

    argin: 2rem 0 0 0;
}

.likes label {
    width: 30px;
    height: 30px;
    position: absolute;
    display: block;
    top:0;
    left:0;
    transition: all .5s ease;
    cursor: pointer;
    opacity: 1;
    background-image: url(https://images.vexels.com/media/users/3/137310/isolated/preview/cf5a1b0cf2ebd6f2d7f707ff9317495e-logotipo-de-corazon-de-trazo.png);
    background-size: 1.6rem 1.6rem;
    background-repeat: no-repeat;
  }
  
  .likes input[type=checkbox]:checked+label {
    opacity: 1;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/8/86/A_perfect_SVG_heart.svg);
    background-size: 1.6rem 1.6rem;
    background-repeat: no-repeat;
  }


/* ------------ icons de l'imatge 2 ---------------------------------------------- */

.icon-borrar2 {
    width: 25px;
    height: 25px;
    top: 530px;
    right: 30px;
}

.icon-editar2 {
    width: 25px;
    height: 25px;
    top: 530px;
    right: 70px;
}



input[type=checkbox]{
    visibility: hidden;
  }

.likes2{
    position: absolute;
    width: 30px;
    height: 30px;
    top: 530px;
    right: 110px;

    position: absolute;

    argin: 2rem 0 0 0;
}

.likes2 label {
    width: 30px;
    height: 30px;
    position: absolute;
    display: block;
    top:0;
    left:0;
    transition: all .5s ease;
    cursor: pointer;
    opacity: 1;
    background-image: url(https://images.vexels.com/media/users/3/137310/isolated/preview/cf5a1b0cf2ebd6f2d7f707ff9317495e-logotipo-de-corazon-de-trazo.png);
    background-size: 1.6rem 1.6rem;
    background-repeat: no-repeat;
  }
  
  .likes2 input[type=checkbox]:checked+label {
    opacity: 1;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/8/86/A_perfect_SVG_heart.svg);
    background-size: 1.6rem 1.6rem;
    background-repeat: no-repeat;
  }


/* ------------ articles ---------------------------------------------- */

.tarjeta{
    height: 200px;
    background-color: #FCFAFA;
    margin-top: 20px;
}


.tarjeta img{
    width: 30%;
    float: left;
    margin-top: 12px;
    margin-left: 20px;
    margin-right: 20px;
}

.tarjeta .titol{
    float: left;
    position: relative;
    margin-top: 10px;
    line-height: 25px;
}


.taronja2{
    height: 80px;
    margin-top: 20px;
    background: #FFB859;

}

.taronja2 .text2{
    position: absolute;
    color: white;
    margin-top: 3px;
    margin-left: 60px;
    font-size: 13px;
    line-height: 20px;
    width: 320px;
}

.taronja2 img{
    width: 7%;
    float: left;
    position: absolute;
    margin-top: 25px;
    left: 20px;
}



input{
    position: absolute;
    height: 30px;
    margin: 5px;
    border:0;
    outline: none;
    background:;
    display: block;
    width: 51.28%;
    border-radius: 5px;
    left: 50px;
    top: 40px;
}




.confirmar{
    font-size: 12px;
    background-color: white;
    color: grey;
    border: none;
    border-radius: 10px;
    padding: 5px 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    left: 69.23%;
    height: 20px;
    width: 70px;
    top: 45px;
}

.confirmar:hover {
    background-color: #F2609B;
    color: white;
}

.vermell{
    height: 25px;
    background-color: #F03C82;
}

.vermell .text3{
    font-size: 13px;
    color: white;
    top: 6px;
    left: 20px;
}

.blue{
    background-color: #282864;
    color: white;
    height: 190px;
}

.blue .total{
    font-size: 25px;
    float: left;
    margin-top: 40px;
    margin-left: 20px;
}

.blue .iva{
    font-size: 12px;
    float: left;
    margin-top: 50px;
    margin-left: 20px;
}

.blue .preu{
    font-size: 25px;
    top: 40px;
    left: 100px;
}

.tramitar{
    font-size: 20px;
    background-color: #DB256E;
    color: white;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    top: 15px;
    right: 15.38%;
    height: 20px;
    width: 46.15%;
    font-weight: 550;
}

.tramitar:hover {
    background-color: #F2609B;
}